/* NON-HEADER */
*{padding:0; margin:0;}
 body {
	font-size:62.5%;
	font-family:verdana,arial,sans-serif;
	background-color: #BFB884;
} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {
	width:1000px;
	margin:0px auto;
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px rgb(150,150,150);
	font-size:1.0em;
	background-color: #FFFFFF;
}
.main {
	clear:both;
	width:900px;
	padding-bottom:30px;
	background:transparent url(../img/bg_main_withnav_reverse.jpg) top left repeat-y;
	margin-top: 20px;
}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:right; width:200px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {
	display:inline; /*Fix IE floating margin bug*/
	;
	float:left;
	width:640px;
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}
.email {
	float: right;
	width: 220px;
	margin-right: 20px;
	text-align: center;
	margin-top: 10px;
}

.flashbox{
	width:1000px;
	height:auto;
}

.footer {clear:both; width:1000px; padding:1.0em 0 1.0em 0; background:rgb(225,225,225) url(../img/bg_foot.jpg) no-repeat; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:1000px; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {
	width:1000px;
	height:80px;
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
	background-color: #FFF;
}
.header-middle {
	width:1000px;
	height:167px;
	background:rgb(230,230,230);
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
}
.header-bottom {width:900px; height:40px; background:rgb(255,255,255) url(../img/bg_head_breadcrumbs.jpg) repeat-y;}
.header-breadcrumbs {clear:both; width:900px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255) url(../img/bg_head_breadcrumbs.jpg) repeat-y;}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {
	width:400px;
	height:80px;
	overflow: visible;
	float: left;
}
.sitename {width:300px; height:75px;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}


.sitemessage {
	width:250px;
	height:65px;
	overflow:hidden /*IE6*/;
	font-weight: normal;
	left: 0px;
	top: 10px;
	float: left;
	margin-top: 10px;
	color: #A51932;
	font-size: 16px;
	text-align: center;
}
.sitemessage h1 {width:500px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; width:380px; margin:8px 0 0; text-align:right; line-height:100%; font-size:160%;}
.sitemessage h3 {float:right; width:320px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}



.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
/*Strip the ul of padding and list styling*/

.menu_bar {
	height: 40px;
	overflow:hidden;
	text-align: center;
	font-size: 9pt;
	margin: 0 auto;
	clear:both;
	background-color: #4d4d4d;
}

#nav{
	padding:0px;
	margin:0px;
	
}

#nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	color:#FFF;
	background-color: #4d4d4d;
	z-index:9999;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: none;
	margin-right: 1px;
}

/*Style for menu links*/
li a:link, li a:visited {
	display:block;
	min-width:135px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	background-color: #A51932;
}

/*Hover state for top level links*/
li:hover a {
	background-color: #4d4d4d;
	text-decoration: none;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #4d4d4d;
	color: #fff;
	height: 40px;
	line-height: 40px;
	text-align:left;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	color: #fff;
	background-color: #990033;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
.menu_bar input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
.menu_bar input[type=checkbox]:checked ~ #nav{
    display: block;
}

/* MAIN CONTENT */
.main-content900 {
	display:inline; /*Fix IE floating margin bug*/
	float:left;
	width:900px;
	overflow:visible !important /*Firefox*/;
	overflow:hidden /*IE6*/;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}

.column1-unit {width:640px;  margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:300px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:186px;  margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {
	text-decoration:underline;
	color: #467aa7;
}
.footer a:hover {
	text-decoration:underline;
}
.footer a:visited {
	color: #467aa7;
}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:640px; height:0.2em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:900px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav2 {float:left; width:900px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}


@media only screen and (max-width: 480px) {
.flashbox{display:none;}	
.page-container {width:100%;}
.main {width:90%; margin-left:10px;}
.header {width:100%;}
.sitelogo {width:100%; height:auto;}
.header-top {width:100%; height:auto;}
.nav1 {width:100%; display:none;}
.header-middle {width:100%; height:auto;}
.header-middle img {width:100%; height:auto;}
.header-breadcrumbs {display:none; padding:0px;}
.main-content {	width: 100%;	float:none; }
.main-navigation {width:100%; float:none; clear:both;}
.column1-unit {width:100%; float:none; clear:both; margin:0 auto;}
.footer {width:100%; padding:0px;}
.main-content table { width:100%;}
.main-content900 { width:100%;}
.sitemessage {	display: none;	margin: 0px;}
.searchform {display:none;}	

/*Navigation Make dropdown links appear inline*/
	

	
.menu_bar {
	width: 100%;
	height:auto;
	overflow:hidden;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}


	ul {
		position: static;
		display: none;
		
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
	width: 100%;
	background-color: #000;
		
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		background:#990033;

	}

}
